.area {
  border: 1px solid rgba(0, 0, 0, 0.12);
  border-radius: 4px;
  padding: 16px 8px;
  height: 100%;
  width: 100%;
}

.area-wrapper {
  min-height: 85px;
}

.pin-wrapper {
  min-width: 300px;
}
